<?php
require_once("../check.php");
require_once("../../config.php");
isset($_POST['money'])?$money = $_POST['money']:$money=null;
$minpaysql = "select * from dunling_config where id='1'";
$minpayery = mysql_query($minpaysql,$config);
$pay = mysql_fetch_array($minpayery);
$conminpay = $pay['minpay'];
if($money<$conminpay){
    echo "no";
}else{
    echo "ok";
}


?>